## deb-gview 0.0.5

=== debian/changelog ===
deb-gview (0.0.5) unstable; urgency=low

  * [INTL:fr] French program translation (Closes: #386536)
  * Please add ability to show manpages (Closes: #385229)
  - Added dot-file handling for user-configurable external viewers,
    including manpages, HTML and PNG images by default.
  - suggest qiv and gedit as external viewers (sensible-browser too).

 -- Neil Williams <linux@codehelp.co.uk>  Tue, 19 Sep 2006 13:12:37 +0100

deb-gview (0.0.4) unstable; urgency=low

  * New upstream release.
  * Added menu icons (Closes: #385267)
  * Package the POT file (Closes: #384847)
  * Added the ability to show gzipped files (Closes: #385227)

 -- Neil Williams <linux@codehelp.co.uk>  Sat,  2 Sep 2006 19:59:27 +0100

deb-gview (0.0.3) unstable; urgency=low

  * Initial release. (Closes: #381221: ITP: deb-gview -- Gtk viewer for
    .deb package files and contents - Debian Bug report logs)
  - Tweak short description.

 -- Neil Williams <linux@codehelp.co.uk>  Mon, 14 Aug 2006 16:20:45 +0100

deb-gview (0.0.2) unstable; urgency=low

  * Initial alioth release.
  * Project renamed deb-gview.

 -- Neil Williams <linux@codehelp.co.uk>  Thu,  3 Aug 2006 00:11:05 +0100

dpkg-view (0.0.1) unstable; urgency=low

  * Interim local release

 -- Neil Williams <linux@codehelp.co.uk>  Sat, 29 Jul 2006 15:53:55 +0100
