=== debian/control ===
Source: deb-gview
Section: utils
Priority: optional
Maintainer: Neil Williams <linux@codehelp.co.uk>
Build-Depends: cdbs, debhelper (>= 5), libarchive-dev, libgnome2-dev, libxml-parser-perl, libgnomeui-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: deb-gview
Architecture: any
Depends: ${shlibs:Depends}
Recommends: x-terminal-emulator
Suggests: qiv, gedit, www-browser
Description: Gtk viewer for .deb package files and contents
 Displays Debian control information, devscript details and 
 details of the files that would be installed (names, 
 sizes and locations). Files within the package can be 
 viewed within the package or externally.
 .
 Accepts package locations on the command line to support
 the 'open' command in various file managers, one window
 for each package. Packages do not need to be installed 
 to be viewed.
 .
 Homepage: http://dpkg-view.alioth.debian.org/
