## deb-gview 0.1.2

=== debian/changelog ===
deb-gview (0.1.2) unstable; urgency=low

  * [l10n] Czech translation of deb-gview (Closes: #424118)
  * Absorb old glade2 generated code into the main codebase
  and drop glade3 due to lack of glade3 support. Finally allows
  the old generated .c files to be cleaned up.

 -- Neil Williams <codehelp@debian.org>  Wed, 30 May 2007 11:35:29 +0100

deb-gview (0.1.1) unstable; urgency=low

  * New upload due to broken tarball from using
  cvs-buildpackage. 

 -- Neil Williams <codehelp@debian.org>  Thu, 19 Apr 2007 00:09:50 +0100

deb-gview (0.1.0) unstable; urgency=low

  * New release. Include support for opening
    all packages within a .changes file.
    Add GnomeVFS support to open remote .deb,
    .udeb and .changes files.
  * deb-gview : [INTL:pt] Portuguese translation for package messages
    (Closes: #418922)
  * Also includes new sv translation, thanks to Daniel Nylander
  <po@danielnylander.se>
  * [INTL:fr] French program translation update (Closes: #419193)
  * [INTL:nl] Dutch po translation (Closes: #419704)
  * [INTL:it] Italian debconf template translation (Closes: #419772)

 -- Neil Williams <codehelp@debian.org>  Wed, 18 Apr 2007 12:11:52 +0100

deb-gview (0.0.7) unstable; urgency=low

  * [INTL:fr] French program translation update (Closes: #404969)

 -- Neil Williams <codehelp@debian.org>  Sat, 30 Dec 2006 13:30:45 +0000

deb-gview (0.0.6) unstable; urgency=low

  * New release.
  * Open dialogue always defaults to /var/cache/apt/archives
   (Closes: #390595)
  * Remove maintainer mode.

 -- Neil Williams <codehelp@debian.org>  Mon, 25 Dec 2006 23:43:09 +0000
