## deb-gview 0.1.4

=== debian/changelog ===
deb-gview (0.1.4) unstable; urgency=low

  * [INTL:fr] French program translation update (Closes: #438089)
  * coypright: Migrate to GPLv3
  * debian/copyright: use some machine-operable tags

 -- Neil Williams <codehelp@debian.org>  Sat, 08 Sep 2007 23:22:23 +0100

deb-gview (0.1.3) unstable; urgency=low

  * New upstream release
  * clarify documentation of multi-window usage (Closes: #435071)
  * [INTL:pt] Updated Portuguese translation for debconf messages
    (Closes: #435508)
  * [l10n] Updated Czech translation of deb-gview (Closes: #436467)
  * [INTL:nl] updated Dutch  translation (Closes: #436858)
  * [INTL:de] initial German debconf translation (Closes: #436952)
  * [INTL:ru] Russian program translation (Closes: #436066)
  * update to debian menu changes and verify desktop file.

 -- Neil Williams <codehelp@debian.org>  Thu, 09 Aug 2007 19:45:16 +0100
