=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Build-Depends: cdbs, debhelper (>= 5), libarchive-dev (>= 2.0.25-3), libgnome2-dev, libxml-parser-perl,
  libgnomeui-dev, libgtk2.0-dev, libglib2.0-dev, libgnomevfs2-dev
 Standards-Version: 3.7.2
-XS-X-Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/dpkg-view/?cvsroot=dpkg-view
-XS-X-Vcs-CVS: -d :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view
+Homepage: http://dpkg-view.alioth.debian.org/
+Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/dpkg-view/?cvsroot=dpkg-view
+Vcs-CVS: -d :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view
 
 Package: deb-gview
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libgnomevfs2-extra
 Recommends: x-terminal-emulator
-Suggests: qiv, gedit
+Suggests: eog, gedit
 Description: Gnome viewer for .deb package files and contents
  Displays Debian control information, devscript details and 
  details of the files that would be installed (names, 
@@ -28,5 +29,4 @@
  Individual package files or packages referenced in a
  changes file can be viewed from local or remote 
  filesystems using GnomeVFS.
- .
- Homepage: http://dpkg-view.alioth.debian.org/
+
