=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  
# Originally written by Robert Millan.
# This file is public domain.
  
DEB_TAR_SRCDIR                  := deb-gview-0.0.5
DEB_AUTO_CLEANUP_RCS            := yes

# Add here any variable or target overrides you need
  
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
