=== debian/watch ===
#format
version=3
# watch control file for uscan
http://alioth.debian.org/project/showfiles.php?group_id=31001 \
/download.php/.*/deb-gview_(.*)\.tar\.gz
