## deb-gview 0.2.2

=== debian/changelog ===
deb-gview (0.2.2) unstable; urgency=low

  * Revise handling of new .changes files for dpkg-dev 1.14.18

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Apr 2008 14:21:49 +0100

deb-gview (0.2.1) unstable; urgency=low

  * Handle new format .changes files and correct
   the handling of files in the current working dir.

 -- Neil Williams <codehelp@debian.org>  Sun, 30 Mar 2008 15:44:01 +0100

deb-gview (0.2.0) unstable; urgency=low

  * New main release, migrating from libgnomevfs to GIO from
  glib-2.0
  * control: Fix the CVS location to allow debcheckout to work
  * FTBFS: support.h:39:1: error: "Q_" redefined (Closes: #471611)
  (use glib support instead).
  * tidy up unneeded files in debian/ and shorten debian/rules
  * Add gvfs-backends to Depends:
  * Add gvfs to Depends to prevent problems with incomplete GVfs
    installs.
  * Update copyright years
  * Explicitly build depend on pkgconfig instead of assuming something
    else brings it in.

 -- Neil Williams <codehelp@debian.org>  Sun, 23 Mar 2008 19:13:11 +0000

deb-gview (0.1.5) unstable; urgency=low

  * New upstream version
  * Eliminate extra dependencies by trimming pkgconfig --libs.
  * Update standards version (no changes)
  * please spell GNOME instead of Gnome (Closes: #456495)

 -- Neil Williams <codehelp@debian.org>  Tue, 01 Jan 2008 16:07:22 +0000
