=== debian/control ===
Source: deb-gview
Section: utils
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), pkg-config,
 libarchive-dev (>= 2.0.25-3), libgnome2-dev, libxml-parser-perl,
 libgnomeui-dev, libgtk2.0-dev, libglib2.0-dev (>= 2.16.1)
Standards-Version: 3.7.3
Homepage: http://dpkg-view.alioth.debian.org/
Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/dpkg-view/?cvsroot=dpkg-view
Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view

Package: deb-gview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gvfs, gvfs-backends
Recommends: x-terminal-emulator
Suggests: eog, gedit
Description: GNOME viewer for .deb package files and contents
 Displays Debian control information, devscript details and 
 details of the files that would be installed (names, 
 sizes and locations). Files within the package can be 
 viewed within the package or externally.
 .
 Accepts package locations on the command line to support
 the 'open' command in various file managers, one window
 for each package. Packages do not need to be installed 
 to be viewed. Opening a changes file opens a new window
 for each package specified in the changes file.
 .
 Individual package files or packages referenced in a
 changes file can be viewed from local or remote 
 filesystems.
