## deb-gview 0.2.4

=== debian/changelog ===
deb-gview (0.2.4) unstable; urgency=low

  * New release.
  * Add format specifier for all calls to g_warning. (Closes: #530631)
  * Migrate Vcs-Browser to new alioth URL (Closes: #528296)

 -- Neil Williams <codehelp@debian.org>  Mon, 01 Jun 2009 14:43:08 +0100

deb-gview (0.2.3) unstable; urgency=low

  * Add TDeb support.
  * [INTL:eu] Add deb-gview Basque translation (Closes: #518946)
  * [l10n] Updated Czech translation of deb-gview (Closes: #520757)
  * [l10n] Updated Russian translation of deb-gview (Closes: #521537)
  * [INTL:de] German translation for deb-gview (Closes: #521592)
  * Update Standards Version (no changes)
  * [l10n] French translation update for deb-gview (Closes: #522754)

 -- Neil Williams <codehelp@debian.org>  Mon, 06 Apr 2009 20:17:08 +0100
