=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), pkg-config,
- libarchive-dev (>= 2.0.25-3), libgnome2-dev, libxml-parser-perl,
+Build-Depends: cdbs, debhelper (>= 5), pkg-config, intltool (>= 0.40),
+ libarchive-dev (>= 2.0.25-3), libgnome2-dev,
  libgnomeui-dev, libgtk2.0-dev, libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.1
 Homepage: http://dpkg-view.alioth.debian.org/
-Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/dpkg-view/?cvsroot=dpkg-view
+Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-view
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view
 
 Package: deb-gview
