## deb-gview 0.2.5

=== debian/changelog ===
deb-gview (0.2.5) unstable; urgency=low

  * Drop libgnome and libgnomeui from dependencies.
  * Drop encoding from desktop file

 -- Neil Williams <codehelp@debian.org>  Thu, 20 Aug 2009 09:12:29 +0100
