=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), pkg-config, intltool (>= 0.40),
- libarchive-dev (>= 2.0.25-3), libgnome2-dev,
- libgnomeui-dev, libgtk2.0-dev, libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.8.1
+ libarchive-dev (>= 2.0.25-3), libgtk2.0-dev, libglib2.0-dev (>= 2.16.1)
+Standards-Version: 3.8.3
 Homepage: http://dpkg-view.alioth.debian.org/
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-view
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view
