=== debian/rules ===
#!/usr/bin/make -f
# Originally written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
