## deb-gview 0.2.6

=== debian/changelog ===
deb-gview (0.2.6) unstable; urgency=low

  * Migrate to XDG spec for preview config file
  * Fix mangling of PACKAGE_LIBS to add gdk-pixbuf and implement
    -Wl,-z,defs -Wl,--as-needed to keep deps sane. (Closes: #554302)
  * [INTL:vi] Vietnamese program translation update (Closes: #548202)
  * [INTL:sk] Slovak translation (Closes: #572106)
  * [INTL:ru] Russian program translation (Closes: #572101)
  * [l10n:eu] updated Basque translation (Closes: #572053)
  * [INTL:sv] Updated Swedish translation (Closes: #572564)
  * [INTL:vi] Vietnamese program translation update (Closes: #548202)
  * [l10n] Updated Czech translation of deb-gview (Closes: #572938)
  * [INTL:es] Spanish translation for deb-gview (Closes: #573282)
  * [INTL:fr] French program translation update (Closes: #573785)
  * [INTL:de] German program translation update (Closes: #573831)

 -- Neil Williams <codehelp@debian.org>  Sun, 14 Mar 2010 10:10:37 +0000
