=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), pkg-config, intltool (>= 0.40),
- libarchive-dev (>= 2.0.25-3), libgtk2.0-dev, libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 5), docbook-xsl, pkg-config,
+ intltool (>= 0.40), xsltproc,
+ libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
+ libglib2.0-dev (>= 2.16.1)
+Standards-Version: 3.8.4
 Homepage: http://dpkg-view.alioth.debian.org/
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-view
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view
@@ -13,7 +15,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gvfs, gvfs-backends
 Recommends: x-terminal-emulator
-Suggests: eog, gedit
+Suggests: eog, geany | gedit
 Description: GNOME viewer for .deb package files and contents
  Displays Debian control information, devscript details and 
  details of the files that would be installed (names,
