## deb-gview 0.2.7

=== debian/changelog ===
deb-gview (0.2.7) unstable; urgency=low

  * Support gcc-4.6 -Werror behaviour but retain some debug
    information. (Closes: #625321)

 -- Neil Williams <codehelp@debian.org>  Sun, 08 May 2011 15:17:35 +0100
