=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), docbook-xsl, pkg-config,
- intltool (>= 0.40), xsltproc,
+ intltool (>= 0.40), libtool, xsltproc,
  libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
  libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://dpkg-view.alioth.debian.org/
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-view
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view
