## deb-gview 0.2.8

=== debian/changelog ===
deb-gview (0.2.8) unstable; urgency=low

  * Migrate to using libarchive 3.0.2. Patch by Andres Mejia 
    <mcitadel@gmail.com>. (Closes: #653237)
  * Switch to subversion and 3.0 native with autoreconf support.
  * Bump compat to 7

 -- Neil Williams <codehelp@debian.org>  Sun, 08 Jan 2012 15:16:24 +0000
