=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), docbook-xsl, pkg-config,
+Build-Depends: cdbs, debhelper (>= 7), docbook-xsl, pkg-config,
  intltool (>= 0.40), libtool, xsltproc,
  libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
  libglib2.0-dev (>= 2.16.1)
 Standards-Version: 3.9.2
 Homepage: http://dpkg-view.alioth.debian.org/
-Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-view
-Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-view dpkg-view
+Vcs-Svn: svn://svn.debian.org/svn/dpkg-view/trunk/
 
 Package: deb-gview
 Architecture: any
