## deb-gview 0.2.8ubuntu3

=== debian/changelog ===
deb-gview (0.2.8ubuntu3) precise; urgency=low

  * No-change rebuild against libarchive12.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 11:03:25 +0100

deb-gview (0.2.8ubuntu2) precise; urgency=low

  * debian/rules: Revert previous Ubuntu delta and fix usage of
    deprecated API:
    - dvpreview.c: Use UTF-8 functions instead.
    - {interface,main}.c: Update not to use deprecated API.
    Fixes FTBFS. (Closes: #656797)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 21 Jan 2012 15:05:02 -0500

deb-gview (0.2.8ubuntu1) precise; urgency=low

  * Don't fail on compilation warnings.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 21 Jan 2012 22:41:46 +0400
