=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deb-gview
 Section: utils
 Priority: optional
-Maintainer: Neil Williams <codehelp@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), docbook-xsl, pkg-config,
  intltool (>= 0.40), libtool, xsltproc,
  libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
