## deb-gview 0.2.9

=== debian/changelog ===
deb-gview (0.2.9) unstable; urgency=low

  * Avoid deprecated Glib functions. (Closes: #656797)
  * Cleanup pixmap load functions

 -- Neil Williams <codehelp@debian.org>  Sat, 31 Mar 2012 23:08:00 +0100
