## deb-gview 0.2.9ubuntu1

=== debian/changelog ===
deb-gview (0.2.9ubuntu1) raring; urgency=low

  * Rebuild for libarchive13 and port to avoid deprecated functions.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 24 Feb 2013 13:15:27 -0700
