=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  intltool (>= 0.40), libtool, xsltproc,
  libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
  libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://dpkg-view.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/svn/dpkg-view/trunk/
