## deb-gview 0.2.10

=== debian/changelog ===
deb-gview (0.2.10) unstable; urgency=low

  * Move to read filters for libarchive 3.1 and wrap read_free
    to retain support for older versions. (Closes: #701205)
  * Add support for data.xz as well as data.gz inside the .deb format.
  * Drop -Werror unless enabled with the configure option.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 May 2013 12:45:04 +0100
