=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,8 @@
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
+
+makebuilddir/deb-gview::
+	intltoolize
+	autoreconf -ifs
+
