## deb-gview 0.2.11

=== debian/changelog ===
deb-gview (0.2.11) unstable; urgency=medium

  * Move to git and update VCS fields
  * Fix ordering around AC_CONFIG_AUX_DIR to ensure translations are
    consistently installed during the build.

 -- Neil Williams <codehelp@debian.org>  Sat, 30 Aug 2014 18:14:52 -0700
