=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  intltool (>= 0.40), libtool, xsltproc,
  libarchive-dev (>= 2.0.25-3), libgtk2.0-dev,
  libglib2.0-dev (>= 2.16.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://dpkg-view.alioth.debian.org/
-Vcs-Svn: svn://svn.debian.org/svn/dpkg-view/trunk/
+Vcs-Git: https://alioth.debian.org/anonscm/git/dpkg-view/dpkg-view.git
+Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=dpkg-view/dpkg-view.git;a=summary
 
 Package: deb-gview
 Architecture: any
