=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 makebuilddir/deb-gview::
-	intltoolize
+	intltoolize -f
 	autoreconf -ifs
