## deb-gview 0.2.11build1

=== debian/changelog ===
deb-gview (0.2.11build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:02 +0000
