## deb-gview 0.2.11+nmu1

=== debian/changelog ===
deb-gview (0.2.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:12:53 +0800
