## deb-gview 0.2.11.2

=== debian/changelog ===
deb-gview (0.2.11.2) unstable; urgency=high

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on intltool, libarchive-dev and
      libglib2.0-dev.

  [ Boyuan Yang ]
  * configure.ac: Refresh to fix FTBFS (Closes: #998508)
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 13:57:07 -0500

deb-gview (0.2.11.1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.
    + Migrate from cdbs to dh.
  * debian/control: Add Vcs-* fields for Debian Salsa GitLab.
  * debian/copyright: Rewrite using machine-readable format.
  * po/nl.po: Update translation. (Closes: #782394)
  * debian/control: Add missing dependency sensible-utils.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 22:49:48 -0400
