=== debian/control ===
Source: deb-gview
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 docbook-xsl,
 intltool,
 libarchive-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libtool,
 pkg-config,
 xsltproc,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/deb-gview.git
Vcs-Browser: https://salsa.debian.org/debian/deb-gview

Package: deb-gview
Architecture: any
Depends:
 gvfs,
 gvfs-backends,
 sensible-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 x-terminal-emulator,
Suggests:
 eog,
 geany | gedit,
Description: GNOME viewer for .deb package files and contents
 Displays Debian control information, devscript details and
 details of the files that would be installed (names,
 sizes and locations). Files within the package can be
 viewed within the package or externally.
 .
 Accepts package locations on the command line to support
 the 'open' command in various file managers, one window
 for each package. Packages do not need to be installed
 to be viewed. Opening a changes file opens a new window
 for each package specified in the changes file.
 .
 Individual package files or packages referenced in a
 changes file can be viewed from local or remote
 filesystems.
