=== debian/rules ===
#!/usr/bin/make -f
# Originally written by Robert Millan.
# This file is public domain.

%:
	dh $@

execute_before_dh_auto_configure:
	./autogen.sh
