## deb-gview 0.2.11.3

=== debian/changelog ===
deb-gview (0.2.11.3) unstable; urgency=medium

  * Adopt package (Closes: #835906)
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/copyright: Add 2022 line.

  [ Boyuan Yang ]
  * debian/changelog: Try to fix format.

 -- Josef Schneider <josef81sch@gmail.com>  Tue, 15 Nov 2022 15:04:23 +0100
