=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: deb-gview
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Josef Schneider <josef81sch@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-xsl,
@@ -13,7 +13,7 @@
  pkg-config,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/deb-gview.git
 Vcs-Browser: https://salsa.debian.org/debian/deb-gview
