## deb-gview 0.3.0

=== debian/changelog ===
deb-gview (0.3.0) unstable; urgency=medium

  * AUTHORS, NEWS: Update for GTK3 port and new maintainer.
  * configure.ac:
    + Check for gtk+3.0 over gtk+2.0.
    + Update version to 0.3.0.
  * README: Update source repo information.
  * desktop/deb-gview-desktop.in.in: Add keywords.
  * src/callbacks.c: Port for GTK3 (Closes: #967307).
  * src/callbacks.h: Port for GTK3.
  * src/dvpreview.c: Port for GTK3.
  * src/interface.c:
    + Port for GTK3.
    + Add myself to About and Credits.
  * src/support.c: Port for GTK3.
  * debian/control:
    + Change dependency from libgtk2.0-dev to libgtk-3-dev.
    + Bump Standards-Version to 4.6.2.
  * debian/copyright: Add myself and update year to 2023.
  * debian/rules:
    + Add hardening flag.
    + Override dh_installchangelogs to remove lintian warning and install both
      Debian and upstream changelogs.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 11 Jan 2023 15:38:50 +0100
