=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  intltool,
  libarchive-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libtool,
  pkg-config,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/deb-gview.git
 Vcs-Browser: https://salsa.debian.org/debian/deb-gview
