=== debian/rules ===
#!/usr/bin/make -f
# Originally written by Robert Millan.
# This file is public domain.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_auto_configure:
	./autogen.sh

# Install both Debian and upstream changelogs
override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog
