## deb-gview 0.3.1

=== debian/changelog ===
deb-gview (0.3.1) experimental; urgency=medium

  * src/dvarchive.c:
    + Handle ar members beginning with _ (Closes: #742887).
    + Check for correct names of control.tar, data.tar members.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 15 May 2023 14:45:37 +0200
