## deb-gview 0.3.2

=== debian/changelog ===
deb-gview (0.3.2) unstable; urgency=medium

  * Upload to unstable after Debian 12 release.
  * src/dvarchive.c:
    + Add support for bzip2, lzma, zstd compressed members (Closes: #718386).
  * src/main.c:
    + Add optional version argument.
  * configure.ac:
    + Update version number in AC_INIT.
    + Add deb-gview.1.xml to AC_CONFIG_FILES.
  * deb-gview.1.xml.in:
    + Renamed from deb-gview.1.xml.
    + Use @VERSION@ and @PACKAGE@ placeholders.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 30 Aug 2023 16:51:44 +0200
