## deb-gview 0.3.7

=== debian/changelog ===
deb-gview (0.3.7) unstable; urgency=medium

  * debian/tests/control: Depend on at-spi2-core.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 22 Nov 2023 13:47:36 +0100

deb-gview (0.3.6) unstable; urgency=medium

  * debian/tests/test-*: Fix mkdir location in 3 tests.
  * debian/tests/control: Add Classes: desktop lines for Debian-CI.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 13 Nov 2023 15:55:01 +0100

deb-gview (0.3.5) unstable; urgency=medium

  * ChangeLog: Bring up to date from past commits.
  * configure.ac:
    + Increase version to 0.3.5.
    + Update bug report email.
  * debian/tests/control: Add equivs to autopkgtest Depends.
  * debian/tests/test-*:
    + Fix autopkgtest scripts for Debian-CI.
    + Use create_test_deb function for all autopkgtests.
    + Use /bin/sh and remove all bashisms.
  * debian/tests/create_test_deb
    + Add function to create test .deb for each autopkgtest.

 -- Josef Schneider <josef81sch@gmail.com>  Fri, 27 Oct 2023 20:41:40 +0200

deb-gview (0.3.4) unstable; urgency=medium

  * configure.ac: Increase version to 0.3.4.
  * deb-gview.1.xml.in:
    + Change help argument to -h.
    + Add information for version argument.
  * src/dvarchive.c: Print errors to stderr.
  * src/main.c: Add/reformat -h,--help and -v,--version command line options.
  * debian/tests: Add autopkgtest files.
  * debian/copyright: Remove unnecessary Upstream-Name field.

 -- Josef Schneider <josef81sch@gmail.com>  Thu, 28 Sep 2023 16:23:22 +0200

deb-gview (0.3.3) unstable; urgency=medium

  * src/dvarchive.c:
    + Remove control.tar support for bzip2.
    + Fix for bug #718386 for deb(5) compliance.
    + Thanks to Guillem Jover for advising this fix.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 11 Sep 2023 18:43:01 +0200
