=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deb-gview
 Section: utils
 Priority: optional
-Maintainer: Josef Schneider <josef81sch@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josef Schneider <josef81sch@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-xsl,
