## deb-gview 0.3.8

=== debian/changelog ===
deb-gview (0.3.8) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.0.
    + Add Homepage field.
    + Build-Depends: Use pkgconf instead of pkg-config.
  * debian/copyright:
    + Update copyright year to 2024.
    + Add FSFAP license for metainfo.xml file.

 -- Josef Schneider <josef81sch@gmail.com>  Thu, 17 Oct 2024 17:44:01 +0200
