=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: deb-gview
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josef Schneider <josef81sch@gmail.com>
+Maintainer: Josef Schneider <josef81sch@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-xsl,
@@ -11,12 +10,13 @@
  libglib2.0-dev,
  libgtk-3-dev,
  libtool,
- pkg-config,
+ pkgconf,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/deb-gview.git
 Vcs-Browser: https://salsa.debian.org/debian/deb-gview
+Homepage: https://salsa.debian.org/debian/deb-gview
 
 Package: deb-gview
 Architecture: any
