=== debian/tests/control ===
Tests: test-help test-version
Depends: deb-gview

Tests: test-deb-xz test-deb-gz test-deb-not-compressed test-deb-bzip2 test-deb-lzma test-deb-extra-members test-fail-member-name test-fail-open-random-file
Depends: deb-gview, xvfb, xauth, equivs, at-spi2-core
Classes: desktop
Restrictions: allow-stderr

Tests: test-deb-zstd test-deb-gz-zstd
Depends: deb-gview, xvfb, xauth, zstd, equivs, at-spi2-core
Classes: desktop
Restrictions: allow-stderr
